opcache.revalidate_freq = {% if dev_env %}0{% else %}{{ php_opcache_revalidate_freq }}{% endif %}

realpath_cache_size = {{ php_realpath_cache_size }}
realpath_cache_ttl = {{ php_realpath_cache_ttl }}
{% if dev_env %}# {% endif %}opcache.validate_timestamps=0
opcache.max_accelerated_files={{ php_opcache_max_accelerated_files | default('20000') }}
opcache.memory_consumption={{ (ansible_memtotal_mb*0.2)|int|abs }}
opcache.interned_strings_buffer={{ (ansible_memtotal_mb*0.05)|int|abs }}
opcache.max_wasted_percentage={{ php_opcache_max_wasted_percentage | default('10') }}

error_reporting = E_COMPILE_ERROR|E_RECOVERABLE_ERROR|E_ERROR|E_CORE_ERROR
log_errors = On
error_log = {{ php_log_dir }}/error.log
max_input_time = 30
